@charset "utf-8";
/* CSS Document */
*, ::before, ::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  line-height: 1
}
ul, ol {
  list-style: none;
}
a {
  color: inherit;
  text-decoration: none;
}
h2, h3 {
  font-family: "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.sp-area {
  max-width: 375px;
  margin: 0 auto;
  background-color: #fff;
}
#top {
  background-image: url("../images/firstview.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 100vh;
}
#top h1 img {
  max-width: 150px;
}
#copy-1 {
  display: inline-block;
  font-size: 20px;
  font-weight: 500px;
  color: #0c0b0b;
  position: relative;
  top: 1%;
  left: 40px;
  line-height: 1.6;
}
#copy-2 {
  font-size: 26px;
  font-weight: 500;
  color: #FFFFFF;
  text-align: center;
  position: relative;
  top: 45%;
  line-height: 1.6;
  text-shadow: 0px 0px 5px rgba(25, 91, 76, 1);
}
#buy-area {
  position: fixed;
  bottom: 0;
  z-index: 50;
}
#buy-area img {
  display: block;
  max-width: 375px;
  position: relative;
}
.fix {
  position: absolute;
  right: 10px;
  bottom: 0;
  text-align: center;
  color: #ffffff;
}
.text {
  font-size: 12px;
  line-height: 1.5;
  padding: 15px;
}
.link-button {
  background-color: #013133;
  display: inline-block;
  max-width: 210px;
  line-height: 1.5;
  border-radius: 20px;
  text-align: center;
  color: #FFFFFF;
  transition: 0.3s;
}
.link-button:hover, .link-button:active {
  background-image: linear-gradient(90deg, rgba(29, 163, 137, 1), rgba(247, 209, 55, 1) 90%);
}
.h2 h2 {
  text-align: center;
  font-size: 24px;
  line-height: 1.6;
  margin-top: 60px;
}
.second-image-space {
  background-image: url("../images/oil-b.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 60px;
  margin-bottom: 60px;
}
.second-image-space img {
  max-width: 180px;
  height: auto;
  border-radius: 10px;
}
.second-image-space2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #331e0f;
  max-width: 225px;
  padding: 25px 45px 10px 45px;
  border-radius: 10px;
}
.second-image-space2 p {
  font-size: 18px;
  color: #fff;
  font-family: "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  line-height: 1.2;
  padding-top: 5px;
}
.point-wrap {
  background-image: url("../images/bg_point.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border: 10px solid #331e0f;
  padding-bottom: 80px;
  position: relative;
}
.point {
  margin-left: 30px;
}
.point h2 {
  margin-top: 90px;
  margin-bottom: 5px;
  padding-left: 10px;
  font-size: 24px;
}
.point h3, .point p {
  padding-left: 16px;
}
.point-explanation {
  background-image: url("../images/bg_orange.jpg");
  max-width: 301px;
  height: 301px;
}
.point-explanation h3 {
  font-size: 20px;
  line-height: 2.0;
  padding-top: 30px;
}
.point-explanation p {
  font-family: "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  line-height: 2.0;
  padding-top: 40px;
}
.point1top {
  max-width: 168px;
  position: absolute;
  top: 70px;
  left: 190px;
}
.point1bottom {
  max-width: 120px;
  position: absolute;
  top: 350px;
  left: -1px;
}
.point2top {
  max-width: 80px;
  position: absolute;
  top: 540px;
  left: 250px;
}
.point2bottom {
  max-width: 140px;
  position: absolute;
  top: 796px;
  left: -1px;
}
.point3top {
  max-width: 90px;
  position: absolute;
  top: 950px;
  left: 250px;
}
.point3bottom {
  max-width: 120px;
  position: absolute;
  top: 1180px;
}
/*.buy-area2{
	margin-top: 30px;
}*/
.buy-area2-text {
  font-family: "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  line-height: 2.2em;
  text-align: center;
  padding-top: 30px;
}
.buy-imgarea2 img {
  max-width: 100px;
}
.buy-imgarea2 {
  display: flex;
  justify-content: space-around;
  padding-top: 50px;
  padding-bottom: 50px;
}
.buy-area2 {
  background-image: url("../images/orange.jpg");
  background-repeat: no-repeat no-repeat;
  background-position: center;
  background-size: cover;
}
.part2 {
  margin-top: 30px;
}
#howto-area {
  margin-top: 100px;
}
.dummy {
  position: relative;
  margin-left: 45px;
  max-width: 125px;
  height: 20px;
  margin-bottom: 35px;
  background-color: rgba(1, 49, 51, 0.5);
}
.dummy h2 {
  font-family: "shelby", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 50px;
  letter-spacing: 0.08em;
  transform: rotate(-30deg);
  position: absolute;
  top: -10px;
  left: 25px;
}
.images {
  position: relative;
  max-width: 200px;
  top: -170px;
  left: 180px;
}
.dummy1 {
  position: absolute;
  max-width: 160px;
  border-radius: 10px;
  box-shadow: -5px 5px 5px 0px rgba(206, 198, 182, 0.65);
  background: #fff;
  z-index: 20;
}
.dummy2 {
  position: absolute;
  top: 5px;
  left: -12px;
  z-index: 10;
}
.part-secondtitle {
  background-color: #331e0f;
  border-radius: 10px;
  max-width: 260px;
  /*height: 84px;*/
  height: auto;
  margin-left: 40px;
}
.part-secondtitle h3 {
  font-size: 18px;
  color: #fff;
  line-height: 1.6em;
  padding: 10px;
}
.explanation p {
  font-family: "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  line-height: 1.6em;
  text-align: left;
}
.explanation {
  margin: 5px 35px 80px;
}
.top-button img {
  max-width: 50px;
}
.top-button {
  position: fixed;
  bottom: 152px;
  right: 28px;
  z-index: 60;
}
footer {
  background-color: #fff;
  margin-top: 80px;
  /*position: relative;*/
  /*z-index: 60;*/
}
footer img {
  display: block;
  max-width: 375px;
}
footer p {
  font-family: "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
}
.message {
  font-size: 20px;
  line-height: 2.2em;
  align-items: center;
}
.message2 {
  font-size: 18px;
  line-height: 2.2em;
  color: #fff;
  position: relative;
  top: 350px;
}
.copyright {
  color: #fff;
  position: relative;
  top: 380px;
}
.attention {
  font-size: 14px;
  line-height: 1.3em;
  color: #fff;
  position: relative;
  top: 400px;
}
.gif1 img, .gif2 img {
  width: 20vw;
  opacity: 0.3;
}
.gif1 {
  position: fixed;
  top: 25%;
  left: 10%;
  z-index: -1;
}
.gif2 {
  position: fixed;
  top: 25%;
  right: 10%;
  z-index: -1;
}
@media screen and (min-width:376px) {
  body {
    background-image: url("../images/bg_orange.jpg");
    background-attachment: fixed;
  }
  #copy-1 {
    position: relative;
    top: 3%
  }
}
@media screen and (max-width:376px) {
  .gif1, .gif2 {
    display: none;
  }
}
@media screen and (min-width:533px) {
  .top-button {
    position: fixed;
    top: calc(100vh - 130px);
    left: calc(100vw - 130px);
  }
}
@media screen and (min-width:376px) {
  .top-button {
    position: fixed;
    bottom: 20%;
    right: 17%;
  }
  #copy-2 {
    position: relative;
    top: 55%;
  }
}